<div class="delivery-payment___modal modal-right modal-window">
    <div class="modal__header modal-big__header">
        <h3 class="modal-big__title">Payment terms</h3>
        <button class="modal__close modal__hidden modal-big__close">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_3_9328)">
                <path d="M0 0H24V24H0V0Z" fill="white" fill-opacity="0.01"/>
                <path class="stroke" d="M4 4L20 20" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                <path class="stroke"d="M4 20L20 4" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                </g>
                <defs>
                <clipPath id="clip0_3_9328">
                <rect width="24" height="24" fill="white"/>
                </clipPath>
                </defs>
            </svg>  
        </button>
    </div>
    <div class="modal__body modal-big__body">
        <div class="delivery-payment__list">
            <div class="delivery-payment__item">
                <h5 class="sub-block__title">Сourier service</h5>
                <img class="delivery-payment__image" src="img/payment-conditions/payment-conditions.png" alt="ayment-conditions">
                <p class="delivery-payment__text">You can order goods delivery by courier, which will arrive at the specified address on weekdays from 10.30 to 19.00 within three working days. Our manager will contact you beforehand to clarify the address and details of the order, then we will send you the order to the specified address.</p>
            </div>
            <div class="delivery-payment__item">
                <h5 class="sub-block__title">Сourier service</h5>
                <img class="delivery-payment__image" src="img/payment-conditions/payment-conditions.png" alt="ayment-conditions">
                <p class="delivery-payment__text">You can order goods delivery by courier, which will arrive at the specified address on weekdays from 10.30 to 19.00 within three working days. Our manager will contact you beforehand to clarify the address and details of the order, then we will send you the order to the specified address.</p>
            </div>
            <div class="delivery-payment__item">
                <h5 class="sub-block__title">Сourier service</h5>
                <img class="delivery-payment__image" src="img/payment-conditions/payment-conditions.png" alt="ayment-conditions">
                <p class="delivery-payment__text">You can order goods delivery by courier, which will arrive at the specified address on weekdays from 10.30 to 19.00 within three working days. Our manager will contact you beforehand to clarify the address and details of the order, then we will send you the order to the specified address.</p>
            </div>
        </div>
    </div>
</div>